{
  "name": "web-home",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@antv/g6": "^4.2.7",
    "@antv/x6": "^1.30.1",
    "@antv/x6-vue-shape": "^1.3.1",
    "@vue/composition-api": "^1.4.9",
    "axios": "^0.21.1",
    "core-js": "^3.6.5",
    "cssnano": "^5.0.8",
    "echarts": "^5.3.2",
    "element-ui": "^2.15.10",
    "js-base64": "^3.7.2",
    "js-cookie": "^2.2.0",
    "less-loader": "^5.0.0",
    "lodash": "^4.17.21",
    "node-sass": "^6.0",
    "normalize.css": "^8.0.1",
    "postcss-aspect-ratio-mini": "^1.1.0",
    "postcss-cssnext": "^3.1.1",
    "postcss-px-to-viewport": "^1.1.1",
    "postcss-viewport-units": "^0.1.6",
    "postcss-write-svg": "^3.0.1",
    "sortablejs": "^1.14.0",
    "vue": "^2.6.11",
    "vue-axios": "^3.2.4",
    "vue-json-editor": "^1.4.3",
    "vue-quill-editor": "^3.0.6",
    "vuex": "^3.1.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "d3": "^7.4.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "sass-loader": "^10.0",
    "stylus-loader": "^3.0.2",
    "vue-router": "^3.5.1",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {
      "no-unused-vars": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
